/* Common Styles */
body, html { height: 100%; margin: 0; padding: 0;}
.pagebackground { background: url("/bilder/tennisplatz.jpg") fixed; background-size: cover; }
a {color: #d12626;}
p {padding: 0 5px;}
.dropdown-item { font-size: 0.8em; }
.h1, h1 {padding: 0 5px; font-size: 2rem;}
.h3, h3 {font-size: 1.6rem;}
.carousel-indicators li { cursor: pointer; }
.carousel-caption { top: 0; left: 10%; }
.container_content { background-color: #FFF; padding: 10px; }
.container_content .row { background-color: #FFF; padding: 10px; }
.container_content .rowcontent { min-height: 1000px; }
.margin80 { margin: 80px auto 0 auto; }
.margin75 { margin: 75px auto 0 auto; }
.margin40 { margin-top: 40px; }
.margin20_0 { margin: 20px 0; }
.margin0_20 { margin: 0 20px; }
.marginr5 { margin-right: 5px; }
.w-70 { width: 70% !important; }
.col-3 { max-width: 23%;}
.footer { width: 100%;  height: 60px;line-height: 60px; background-color: #d12626; color: #FFF; border-top: 0.5rem solid #FFF;}
.footer a { color: #FFF;}
.carousel-indicators { bottom: 0;}
.carousel-item img {
	/*height: 300px; 
	object-fit: cover;
	object-position: 50%*/
}
.full-img { display: block; }
.mobile-img { display: none; }
.semi-small { font-size: 0.9em; }
.jubilee-badge { margin-left: -10px; margin-top: -25px }
table td { padding: 5px }

.wirtedienst_member li { padding: 2px 5px; list-style-type: none;}
.wirtedienst_member li.wirtedienst_member { border-bottom: 1px solid rgba(0,0,0,.5); font-weight: bold; }

@media (max-width: 400px) {
  .full-img { display: none !important; }
  .mobile-img { display: block; }	  
}

.badge_ca1414 {
	padding: 5px 10px;
	background-color: #ca1414;
	color: #FFF;
}

.badge_4F959D {
	padding: 5px 10px;
	background-color: #4F959D;
	color: #FFF;
}

.badge_FFC145 {
	padding: 5px 10px;
	background-color: #FFC145;
	color: #FFF;
}

.badge_81BFDA {
	padding: 5px 10px;
	background-color: #81BFDA;
	color: #FFF;
}

.badge_547792 {
	padding: 5px 10px;
	background-color: #547792;
	color: #FFF;
}

.badge_3674B5 {
	padding: 5px 10px;
	background-color: #3674B5;
	color: #FFF;
}

.badge_85193C {
	padding: 5px 10px;
	background-color: #85193C;
	color: #FFF;
}

.badge_AC1754 {
	padding: 5px 10px;
	background-color: #AC1754;
	color: #FFF;
}

.badge_94B4C1 {
	padding: 5px 10px;
	background-color: #94B4C1;
	color: #FFF;
}

.badge_ff8f00 {
	padding: 5px 10px;
	background-color: #ff8f00;
	color: #FFF;
}

.badge_1F7067  {
	padding: 5px 10px;
	background-color: #1F7067 ;
	color: #FFF;
}

.form_input_disabled {
	pointer-events: none;
	background-color: lightgrey;
}

.no-padding { padding:0; }
.container { padding:0; }
.card-header { background-color: #d12626; background: linear-gradient(to bottom right, #d12626, #000); color: #fff; padding: 0.5rem 1.25rem; font-size: 1rem; }
.card-profile { color: #000;}
.card-profile:hover { text-decoration: none; color: #000;}
.btn-primary { background-color: #f47834; border-color: darkgrey;}
/*.nav-item { border-top: .25rem solid transparent;}*/
.nav-item:hover { background-color: rgba(255, 255, 255, 0.1);}
.col-md-4 { margin-top: 3.3rem; }
.newslist { margin: 0; padding: 5px 10px;}
.newslist li { list-style-type: none;}
.modal-dialog { max-width: 50%; }
.bg-light { background-color: #EEE !important;}
.double-line-height div {line-height: 2em;}

.news_colorbox,
.termin_colorbox { font-size: 1.3rem; margin-top: 0.25rem; }
@media (min-width: 575px) {
  .termin_colorbox { font-size: 1.3rem; margin-top: 0.4rem; }
}
.termin_allgemein {	background-color: #1e6aa8; color:#EEE; }
.termin_spiel {	background-color: #f77f00; color:#EEE; }
.termin_wirtedienst {	background-color: #eed068; color:#EEE; }
.termin_fest {	background-color: #21bf73; color:#EEE; }
.termin_turnier {	background-color: #b5121b; color:#EEE; }

.termin_allgemein_border {	border-left: 2px solid #1e6aa8; }
.termin_spiel_border {	border-left: 2px solid #f77f00; }
.termin_wirtedienst_border { border-left: 2px solid #eed068; }
.termin_fest_border { border-left: 2px solid #21bf73; }
.termin_turnier_border { border-left: 2px solid #b5121b; }
.termin_zeit { display: block; font-size: 0.8em; }
.news_border { border-left: 2px solid #AAA; }
.monthHeader { position: sticky; top: 15px; background: white; }
.player_suggest_ul { padding: 0px; }
.player_suggest_ul li{ padding: 10px; list-style-type:none;cursor: pointer; color: #F2CBCB; }
.player_suggest_ul li:hover{ background-color: #d12626; color: #FFF; }

/*.breadcrumb {background-color: #264798;}
.breadcrumb-item a, .breadcrumb-item.active { color: #FFF; }*/

/* Custom Navbar */
.navbar { background-color: #264798; background: linear-gradient(to bottom right, #d12626, #000); border-bottom: 0.5rem solid #FFF;}
.navbar .navbar-brand { color: #ecf0f1; }
.navbar .navbar-brand:hover, .navbar .navbar-brand:focus { color: #fff; }
.navbar .navbar-text { color: #ecf0f1; }
.navbar .navbar-text a { color: #fff; }
.navbar .navbar-text a:hover, .navbar .navbar-text a:focus { color: #fff; }
.navbar .navbar-nav .nav-link { color: #ecf0f1; border-radius: .25rem; margin: 0 0.25em; }
.navbar .navbar-nav .nav-link:not(.disabled):hover, .navbar .navbar-nav .nav-link:not(.disabled):focus { color: #fff; }
.navbar .navbar-nav .dropdown-menu { background-color: #FFF; border-color: #264798; }
.navbar .navbar-nav .dropdown-menu .dropdown-item { color: #000; }
.navbar .navbar-nav .dropdown-menu .dropdown-item:hover, .navbar .navbar-nav .dropdown-menu .dropdown-item:focus, .navbar .navbar-nav .dropdown-menu .dropdown-item.active { color: #fff; background-color: #264798; }
.navbar .navbar-nav .dropdown-menu .dropdown-divider { border-top-color: #FFF; }
.navbar .navbar-nav .nav-item.active .nav-link, .navbar .navbar-nav .nav-item.active .nav-link:hover, .navbar .navbar-nav .nav-item.active .nav-link:focus, .navbar .navbar-nav .nav-item.show .nav-link, .navbar .navbar-nav .nav-item.show .nav-link:hover, .navbar .navbar-nav .nav-item.show .nav-link:focus { background-color: rgba(255, 255, 255, 0.1); }
.nav-item.show {  }
.navbar .navbar-toggle { border-color: #264798; }
.navbar .navbar-toggle:hover, .navbar .navbar-toggle:focus { background-color: #000; }
.navbar .navbar-toggle .navbar-toggler-icon { color: #fff; }
.navbar .navbar-collapse, .navbar .navbar-form { border-color: #ecf0f1; }
.navbar .navbar-link { color: #ecf0f1; }
.navbar .navbar-link:hover { color: #fff; }

.tree_cell_deactivated,
.tree_cell {display: inline-block; padding: 5px; width: 100px; font-size: 0.8rem; background: rgb(233,233,233);
background: linear-gradient(300deg, rgba(233,233,233,1) 0%, rgba(255,255,255,1) 70%, rgba(231,231,231,0.1) 100%);}
.tree_cell.active {border: 2px solid #28a745  !important;}
.tree_cell_deactivated {background: none;}

@media (max-width: 575px) {
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item { color: #000; }
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item:hover, .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item:focus { color: #fff; }
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item.active { color: #9f5a34; background-color: #FFF; }
	.fa-calendar {display:none;}
	body { font-size: 0.8rem; }
	.h1, h1 {padding: 0 5px; font-size: 1.2rem;}
	.modal-dialog { max-width: 90%; }
	.termin_zeit {display: block; }
	.h3, h3 {font-size: 1rem;}
	.btn {font-size: 0.8rem;}
	.tree_cell {display: inline-block;  font-size: 8px;}
}
@media (max-width: 767px) {
	.navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item { color: #000; }
	.navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item:hover, .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item:focus { color: #fff; }
	.navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item.active { color: #9f5a34; background-color: #FFF; }
}
@media (max-width: 991px) { 
	.navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item { color: #000; }
	.navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item:hover, .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item:focus { color: #fff; }
	.navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item.active { color: #9f5a34; background-color: #FFF; }
}
@media (max-width: 1199px) {
	.navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item { color: #000; }
	.navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item:hover, .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item:focus { color: #fff; }
	.navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item.active { color: #9f5a34; background-color: #FFF; }
}
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item { color: #000; }
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item:hover, .navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item:focus { color: #fff; }
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item.active { color: #9f5a34; background-color: #FFF; }

/* Carousel */
.carousel-fade {
    .carousel-inner { 
		.item { transition-property: opacity; }
        .item, .active.left, .active.right { opacity: 0; }
        .active, .next.left, .prev.right { opacity: 1; }
        .next, .prev, .active.left, .active.right { left: 0; transform: translate3d(0, 0, 0); }
    }
    .carousel-control { z-index: 2; }
}
.carousel.fade { opacity: 1; }
.carousel.fade .carousel-item { transition: opacity ease-out .7s; left: 0; opacity: 0; top: 0; position: absolute; width: 100%; display: block; }
.carousel.fade .carousel-item:first-child { top: auto; opacity: 1; position: relative; }
.carousel.fade .carousel-item.active { opacity: 1; }
.specialinput { display: none; }
.fa-stack {height: 2.2em; line-height: 2.2em; border-radius: 0.3rem; }
.tannenbaum_rangliste { overflow-x:auto; }
.text-winnerblock {color: #2da1e6;}
